Saltar al contenido principal
GET
/
crm
/
lists
/
2026-03
/
records
/
{objectTypeId}
/
{recordId}
/
memberships
Obtener listas de las que el registro es miembro
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/records/{objectTypeId}/{recordId}/memberships \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "firstAddedTimestamp": "2023-11-07T05:31:56Z",
      "lastAddedTimestamp": "2023-11-07T05:31:56Z",
      "listId": "<string>",
      "listVersion": 123,
      "isPublicList": true
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectTypeId
string
requerido

ID de tipo de objeto del registro

recordId
string
requerido

ID del registro

Respuesta

successful operation

results
object[]
requerido
paging
object
total
integer<int64>
Última modificación el 5 de junio de 2026